.maps {
    background: linear-gradient(to right, #e9eaef, #d6d7d9);

    color: rgb(10, 10, 10);
    text-align: center;
}

.maps h3 {
    font-size: 40px;
}

.maps h4 {
    font-size: 30px;
}

.maps span {
    font-size: 20px;
}

.maps-iframe {
    float: left;
    padding: 30px;
}

.iframe {
    border: 2px solid #b4b2b2 !important;
    border-radius: 25px;
}

.contact-form {
    padding: 0 40px;
}

.section-padding {
    padding: 0 ;
    margin: 0;
}

.single-service-page .two-col-content .img-box img {
    border-radius: 40px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.single-service-page .two-col-content .content-principal {
    padding-top: 5%;
}

.single-service-page .two-col-content .content-title {
    text-align: center;
    font-size: 30px;
}

.single-service-page .two-col-content .content-title, 
.single-service-page .two-col-content .content-box {
    justify-content: baseline;
}

.single-service-page .one-col-content h2 {
    background-color: aliceblue;
    margin: auto;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 20px 20px 0 0;
}

.single-service-page .one-col-content {
    background-color: rgb(223, 219, 219);
    padding-bottom: 40px;
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 40px;
    border-radius: 40px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.single-service-page .one-col-content .img-box {
    margin: 10px 10px;
}

/* Formulario contactenos */
.formulario__label {
    display: block;
    width: 100%;
    font-size: 1, 3em;
}
  
.formulario__input,
.formulario_input:focus {
    /*outline: 1px solid rgba(0,0,0,0.7);*/
    outline: none;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
}


/* respuesta del formulario */
#respuesta {
    width: 100%;
    height: 20px;
    margin: 5px;
    padding: 5px;
    font-size: 20px;
  }
  #respuesta.fail {
    color: red;
  }
  #respuesta.send {
    color: green;
  }
  

/*--- Footer ---*/
.footer-link {
    font-family: 'Times New Roman', Times, serif;
    font-weight: 400;
}

.footer-link .links li a {
    font-size: 1.3em !important;

}

@media (max-width:768px) {
    
    .contact-form {
        padding: 0;
    }

    .single-service-page .two-col-content .img-box img {
        margin: 0;
    }

    
}

/* ESTilos de card*/
html,
body {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  height: 100%;
  width: 100%; 
  background: #FFF;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
 
.wrapper {
  display: table;
  height: 100%;
  width: 100%;
}

.container-fostrap {
  display: table-cell;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
}
.fostrap-logo {
  width: 100px;
  margin-bottom:15px
}
h1.heading {
  color: #fff;
  font-size: 1.15em;
  font-weight: 900;
  margin: 0 0 0.5em;
  color: #505050;
}
@media (min-width: 450px) {
  h1.heading {
    font-size: 3.55em;
  }
}
@media (min-width: 760px) {
  h1.heading {
    font-size: 3.05em;
  }
}
@media (min-width: 900px) {
  h1.heading {
    font-size: 3.25em;
    margin: 0 0 0.3em;
  }
} 
.card {
  display: block; 
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    transition: box-shadow .25s; 
}
.card:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-card {
  width: 100%;
  height:200px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  display:block;
    overflow: hidden;
}
.img-card img{
  width: 100%;
  height: 200px;
  object-fit:cover; 
  transition: all .25s ease;
} 
.card-content {
  padding:15px;
  text-align:center;
}
.card-title {
  margin-top:0px;
  font-weight: 700;
  font-size: 1.65em;
}
.card-title a {
  color: #000;
  text-decoration: none !important;
}
.card-read-more {
  border-top: 1px solid #D4D4D4;
}
.card-read-more a {
  text-decoration: none !important;
  padding:10px;
  font-weight:600;
  font-size: 1.3em;
  text-transform: uppercase
}
.card-ficha {
  border-top: 1px solid #D4D4D4;
  background-color:rgb(214, 209, 209);
}
.card-ficha a {
  text-decoration: none !important;
  padding:10px;
  font-weight:600;
  font-size: 1.3em;
  text-transform: uppercase
}

